Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 11:00:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi,

In my last order they have cancelled one shirt because of the quality and I requested two time to remove this from stock so it won’t happened again. Now after few days i saw it in stock and order again and same thing happened cancelled again. I don’t know why you still keep it in stock if actually not available? I have used the voucher which was given to me but the voucher amount is not refundable. I don’t know what else to say but I’m really disappointed with this. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4556475